Orthocare Client Portal - Bug #12151

Responsive - In mobile profile pic upload icon should be at top instead of bottom
12/26/2024 03:52 PM - priyanka Sharma

Status: Closed Start date: 12/26/2024
Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Email Address
Current Professional Status

[ Electrician

Gender
@®Male O Female

Update Profile
Profile Picture
History

#1 - 12/26/2024 04:30 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 12/26/2024 07:16 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#3 - 12/27/2024 11:41 AM - priyanka Sharma

- Status changed from Resolved to Closed
